Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 234093

Summary: Description refers to non-existant product
Product: [Fedora] Fedora Reporter: Stephen John Smoogen <smooge>
Component: filesystemAssignee: Phil Knirsch <pknirsch>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-05-25 15:15:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Stephen John Smoogen 2007-03-27 00:12:21 UTC
Description of problem:

Misleading description.. possible problem for people deriving OS from Fedora
that may have to worry about Trademarks

Description :
The filesystem package is one of the basic packages that is installed
on a Red Hat Linux system. Filesystem contains the basic directory
layout for a Linux operating system, including the correct permissions
for the directories.

[Is that Red Hat(TM) Linux, Fedora(TM) Linux, or on a Linux system?

Comment 1 Phil Knirsch 2007-05-24 14:43:01 UTC
Well, people that derive work from Fedora already have to worry about
trademarks, right?

But instead of derailing,i ofc agree, Stephen. Just leaving out Red Hat would
probably still sound ok:


The filesystem package is one of the basic packages that is installed
on a Linux system. Filesystem contains the basic directory
layout for a Linux operating system, including the correct permissions
for the directories.

Sounds good?

Read ya, Phil

Comment 2 Stephen John Smoogen 2007-05-25 15:12:05 UTC
Sounds good. Thanks

Comment 3 Phil Knirsch 2007-05-25 15:15:33 UTC
Fixed in filesystem-2.4.8-1 and newer

Read ya, Phil